<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3140db584dcac15ee32a19b26dc269fc">
  <dict>
    <!--2023-02-11 10:04:21.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
